import React from "react";

export default function SectionTitle({label}: {label: string}) {
  return (
    <>
      <h3 className="font-medium relative before:absolute before:h-full before:w-[3px] before:bg-primary before:-right-3 before:rounded-full">
        {label}
      </h3>
    </>
  );
}
